Dear
Fellow Investor,

The year 2018 will be remembered for
many things at United Technologies.
A year of record sales and earnings.
A year in which the Otis maintenance
portfolio exceeded 2 million units for
the first time. A year in which Pratt &
Whitney manufactured more than
1,000 large commercial and military
engines for the first time in more
than 30 years. And a year in which
Carrier grew its top line by 6 percent
organically while introducing more
than 100 new products. 2018 also saw
the completion of the Rockwell Collins
acquisition, which combined with our
UTC Aerospace Systems business
allowed us to create the preeminent
aerospace systems supplier, now
named Collins Aerospace Systems.
The most momentous decision in 2018,
however, was our decision to return United
Technologies to its roots as a preeminent
aerospace systems supplier while establishing
Carrier and Otis as standalone independent
companies. This decision, perhaps the most
difficult decision a Board of Directors can
make, will establish three industry-leading,
focused businesses that will drive long-term
value for investors, customers and employees.
Underpinning all the successes of 2018 is
our relentless focus on delivering the most
advanced and innovative products and
services to our customers around the world.
And all this was possible only through the
dedication and diligence of our 240,000
employees. As I have said many times,
companies don’t innovate, people do.
Likewise, companies don’t design, develop,
manufacture or service our products, people
do. So please join me in thanking all the people
of United Technologies who have made this
great performance in 2018 possible. Here are
some additional highlights.
STRONG FINANCIAL PERFORMANCE
In 2018 United Technologies had sales of
$66.5 billion, driven by 8 percent organic
growth. Earnings per share on an adjusted basis
were $7.61, a 14 percent increase over 2017.
Spending on research and development totaled
$4 billion, of which more than $2.5 billion was
company-funded. We generated $6.3 billion
of cash flow from operations, and we invested
$1.9 billion in capital expenditures to fund
future organic growth. Net free cash flow was
$4.4 billion. Dividends totaled $2.2 billion,
and in October 2018 the Board approved a
5 percent increase in the dividend rate to
$2.94 per share on an annual basis.
HIGHLIGHTS FROM OUR BUSINESSES
In addition to manufacturing over 1,000 large
commercial and military engines, Pratt &
Whitney signed a $2 billion contract to supply
F135 engines in support of the Joint Strike
Fighter program. Revenue from commercial
maintenance, repair and overhaul (MRO)
services increased significantly, and the
Geared Turbofan engine aftermarket network
continued to mature, more than doubling the
number of engines overhauled in our shops
compared to 2017.

Collins Aerospace extended its industry
leadership in 2018. The business was awarded
a contract to provide nacelles for the Dassault
Falcon 6X and selected to provide content on
Boeing’s U.S. Air Force T-X jet trainer, including
the ACES 5 ejection seat, landing gear, and
wheels and brakes. The company also enjoyed
significant demand for its wheel and brake
systems as more than 35 airlines selected
its equipment, representing commitments
totaling more than $500 million. Commercial
aftermarket sales at legacy UTC Aerospace
Systems were strong as well, up 12 percent
organically in 2018.
Against a backdrop of challenging geopolitical
conditions, our commercial businesses also
achieved many successes.
Carrier opened a state-of-the-art building
technology and customer experience center
in Palm Beach Gardens, Florida. More than
12,000 customers and guests have already
seen firsthand how our innovative products
and services work together to enhance
building efficiency. The Carrier business, which
represents nearly 80 brands across heating
and air-conditioning, refrigeration, fire and
security, and building automation solutions,
continued its product innovation acceleration,
launching more than 200 new products in the
past two years. In 2018 Carrier streamlined
and strengthened its portfolio through the
divestiture of equipment manufacturer Taylor
Company and the acquisition of S2 Security,
a leading developer of unified security and
video management solutions.
A focus on innovation also helped Otis
to reap its share of big wins in 2018. The
business landed significant contracts for
Resorts World Las Vegas, SNCF French rail,
the Bangkok Metropolitan Rapid Transit in
Thailand and Haikou Twin Towers in China.
Otis also strengthened its leadership in China’s
infrastructure segment, securing contracts
to supply more than 2,500 elevators and
escalators to metro, rail and airport projects
in 11 cities. Investment in digital also began
to bear fruit with the launch of a new digitally
enhanced Otis Signature Service and the IoTenabled Otis ONE platform that uses remote
diagnostics, data analytics and machine
learning to predict and prevent shutdowns.
GROWING OUR DIGITAL FOOTPRINT
The relentless pace at which products and
services are becoming digitally enabled and
connected is fundamentally transforming
how we live and work. Our team in the new
United Technologies Digital Accelerator in
Brooklyn, New York, delivers fresh thinking
and capabilities to the design of innovative
customer experiences, streamlined
manufacturing capabilities and intelligent
solutions that unlock new forms of value.
Our accelerator houses a growing community
of digital experts who are passionate about
making things smarter, more efficient and
more connected. Core to our digital
capabilities is data analytics, and in 2018
we acquired Predikto Inc., an analytics
software company known for its cloud-based
predictive technology.
Our technology R&D investments and activities
are increasingly focused on high-impact areas
that are critical to United Technologies’ future
growth. These include connected products,
autonomy and electrification—and they are
among the top priorities for our team at the
United Technologies Research Center. In 2018
we launched United Technologies Advanced
Projects (UTAP) under the leadership of our
Chief Technology Officer. UTAP blends a fastpaced, start-up-like culture with UTC’s deep
technical expertise to develop high-risk/highreward product demonstrators.
INVESTING IN OUR PEOPLE
United Technologies is a global team of
talented, purpose-driven professionals. Many
are leaders in their communities—volunteering
to make a positive social impact, mentoring
schoolchildren, encouraging STEM education
and building a more sustainable future.
We remain committed to being an open,
inclusive and diverse company. As part of
the Paradigm for Parity coalition, we are
committed to achieving gender parity in our
senior leadership by 2030. We graduated the
first classes from our Re-Empower Program,
which helps individuals get the confidence,
support and training needed to re-enter
the workforce after a voluntary absence. In
2018 we invested more than $100 million in
employee learning and job training programs.
And, as a leadership team, we are investing our
time in sponsorship, preparing future leaders
who will one day sit in our seats.
THE PATH AHEAD
I couldn’t be more excited about the future
of our company. Our businesses are wellpositioned to benefit from the global trends of
rapid urbanization, an expanding middle class
and unprecedented growth in commercial
aviation. We have the size, scale and talent
to thrive. As we embark on this historic
transformation to become three strong,
industry-leading companies, I am energized
by the challenges and opportunities before us.
In closing, I want to again express gratitude
to our employees for a remarkable year. Thank
you also to our valued customers for placing
your trust in us and our products. And my
thanks to you, our shareowners, for investing
in us.

Gregory J. Hayes
Chairman & Chief Executive Officer